Bug 860987 - Red_Hat_Storage-2.0-Administration_Guide-en-US :- Figure 8.7. Illustration of a Striped Replicated Volume does not match with description
Red_Hat_Storage-2.0-Administration_Guide-en-US :- Figure 8.7. Illustration of...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Divya
amainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 05:19 EDT by Rachana Patel
Modified: 2015-04-20 07:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:14:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rachana Patel 2012-09-27 05:19:17 EDT
Description of problem:
Red_Hat_Storage-2.0-Administration_Guide-en-US :- Figure 8.7. Illustration of a Striped Replicated Volume does not match with  description

Version-Release number of selected component (if applicable):
RHS 2.0

How reproducible:
always

Detail :-

In Red_Hat_Storage-2.0-Administration_Guide-en-US – section 8.8. Creating Striped Replicated Volumes
 
It says “Striped replicated volumes stripes data across replicated bricks in the cluster. “

Figure 8.7 doesn't match with this description. In figure, On server1, both brick should have “1”, “3” part of file and On server 2, both brick should have “2”, “4” part of file
Comment 2 Divya 2012-12-07 01:16:49 EST
Updated the illustration based on Rachana's inputs. The new illustration is available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-User_Guide-Setting_Volumes-Striped_Replicated.html
Comment 3 M S Vishwanath Bhat 2013-01-07 06:07:24 EST
Went through the above link and The figure is now 8.6 but the illustration is correct. The server1 and server2 both have the "1" and "3". And server3 and server4 has "2" and "4". Striped and then replicated. Marking the bug verified.

Note You need to log in before you can comment on or make changes to this bug.